@charset "UTF-8";
/* CSS Document */

 

 
#sidenav-wrapper {
                height:auto;
				min-height:450px;
				width:195px;
				float:left;
				font-family:Helvetica, sans-serif;
				/*margin-top:140px;*/
				margin-top:10px;
				overflow:hidden;
			/*	background-color:#FCFCFC; */
				background-color:#ECEFF5;
				font-size:85%;
		
				margin-left:3px; 
				position:relative;
				
				border-top:#000066 1px solid;
				border-bottom:#000066 1px solid;
				border-right:#000066 1px solid;
				border-left:#000066 1px solid;
				
				
				border-top-left-radius: 5px 10px;
				border-top-right-radius: 5px 10px;
				border-bottom-right-radius: 5px 10px;
				border-bottom-left-radius: 5px 10px;

			
}




	
	

#sidenav {

padding-left:3px;
padding-right:1px;
padding-top:17px;
padding-bottom:2px;


}	
				
				
			

#sidenav .headers  {

color:#000066;
font-size:110%;
font-weight:bold;
font-variant:small-caps;
letter-spacing:0.05em;
height:23px;
margin-left:0px;
/* background-image:url(../img/degree-by-type.png);
background-position:left;
background-repeat:no-repeat;  */
border-bottom:2px solid #333;
			

			
}



#sidenav .headers2  {

color:#000066;
font-size:130%;
font-weight:bold;
font-variant:small-caps;
letter-spacing:0.05em;
height:23px;
margin-left:0px;
 background-image:url(../img/degree-by-type.png);
background-position:left;
background-repeat:no-repeat; 
margin-top: -11px;
			

			
}




#sidenav ul  {

padding-left:2px;
padding-right:0px;
padding-top:0px;
padding-bottom:0px;
			
}



#sidenav li  {

line-height:195%;

			
}